CVE-2016-1372 (retired)

Priority
Description
ClamAV (aka Clam AntiVirus) before 0.99.2 allows remote attackers to cause
a denial of service (application crash) via a crafted 7z file.
Notes
Package
Upstream:released (0.99.2)
Ubuntu 16.04 LTS (Xenial Xerus):released (0.99.2+dfsg-0ubuntu0.16.04.1)
More Information

Updated: 2019-10-09 07:55:12 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)